@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);


#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-0 .navbar-toggler {
  color: #582e63;
}
#header1-1 H1 {
  color: #ffffff;
}
#header1-1 P {
  color: #ffffff;
  font-size: 24px;
}
#msg-box3-s .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-s .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-s .lead P {
  color: #222222;
  text-align: center;
}
#msg-box3-s .mbr-section-title {
  color: #222222;
}
#msg-box3-k .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-k .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-k .lead P {
  color: #ffffff;
}
#msg-box3-k .mbr-section-title {
  color: #ffffff;
}
#msg-box3-r .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-r .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-r .lead P {
  color: #ffffff;
}
#msg-box3-r .mbr-section-title {
  color: #ffffff;
}
#footer1-7 P {
  text-align: center;
}


#msg-box3-5l .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-5l .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-5l .lead P {
  text-align: center;
}
#dropdown-menu-1q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1q .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-1q .nav .link,
#dropdown-menu-1q .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-1q .navbar,
#dropdown-menu-1q .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-1q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1q .dropdown-menu a:hover,
#dropdown-menu-1q .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-1q .navbar-toggler {
  color: #582e63;
}
#footer1-1s P {
  text-align: center;
}


#content5-1i .mbr-section-title {
  text-align: center;
}
#msg-box4-1j .mbr-section-title {
  text-align: center;
}
#msg-box4-1j .lead P {
  text-align: center;
}
#dropdown-menu-1k .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1k .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-1k .nav .link,
#dropdown-menu-1k .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-1k .navbar,
#dropdown-menu-1k .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-1k .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1k .dropdown-menu a:hover,
#dropdown-menu-1k .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-1k .navbar-toggler {
  color: #582e63;
}
#msg-box4-1l .mbr-section-title {
  text-align: center;
}
#msg-box4-1l .lead P {
  text-align: center;
}
#msg-box4-1m .mbr-section-title {
  text-align: center;
}
#msg-box4-1m .lead P {
  text-align: center;
}
#footer1-1p P {
  text-align: center;
}


#content5-10 .mbr-section-title {
  text-align: center;
  color: #222222;
}
#content5-10 DIV {
  text-align: center;
  font-size: 24px;
}
#msg-box4-1b .mbr-section-title {
  text-align: center;
}
#msg-box4-1b .lead P {
  text-align: center;
}
#dropdown-menu-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-a .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-a .nav .link,
#dropdown-menu-a .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-a .navbar,
#dropdown-menu-a .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-a .dropdown-menu a:hover,
#dropdown-menu-a .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-a .navbar-toggler {
  color: #582e63;
}
#msg-box4-1c .mbr-section-title {
  text-align: center;
}
#msg-box4-1c .lead P {
  text-align: center;
}
#msg-box4-1d .mbr-section-title {
  text-align: center;
}
#msg-box4-1d .lead P {
  text-align: center;
}
#footer1-c P {
  text-align: center;
}


#content5-2a P {
  text-align: center;
  font-size: 22px;
}
#content5-2a .mbr-section-title {
  text-align: center;
}
#dropdown-menu-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-a .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-a .nav .link,
#dropdown-menu-a .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-a .navbar,
#dropdown-menu-a .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-a .dropdown-menu a:hover,
#dropdown-menu-a .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-a .navbar-toggler {
  color: #582e63;
}
#msg-box3-27 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#footer1-c P {
  text-align: center;
}


#dropdown-menu-2w .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2w .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2w .nav .link,
#dropdown-menu-2w .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2w .navbar,
#dropdown-menu-2w .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2w .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2w .dropdown-menu a:hover,
#dropdown-menu-2w .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2w .navbar-toggler {
  color: #582e63;
}
#msg-box3-3a .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-3a .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3a .mbr-section-title {
  font-size: 36px;
}
#msg-box3-3a .lead P {
  font-size: 18px;
  color: #565252;
}
#msg-box3-3c .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-3c .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3c .lead P {
  font-size: 20px;
  color: #838383;
}
#msg-box3-3c .mbr-section-title {
  font-size: 32px;
}
#footer1-2y P {
  text-align: center;
}


#dropdown-menu-3e .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-3e .navbar-brand a {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-3e .nav .link,
#dropdown-menu-3e .dropdown-item {
  font-size: 1em;
  color: #582e63;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-3e .navbar,
#dropdown-menu-3e .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-3e .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-3e .dropdown-menu a:hover,
#dropdown-menu-3e .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-3e .navbar-toggler {
  color: #582e63;
}
#header3-3h H3 {
  text-align: center;
  color: #6c3879;
}
#footer1-3g P {
  text-align: center;
}
